## python-xstatic-magic-search 0.2.5.1

=== debian/changelog ===
python-xstatic-magic-search (0.2.5.1-4) unstable; urgency=medium

  * Cleans better (Closes: #1048778).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:00:04 +0200

python-xstatic-magic-search (0.2.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Switch to debhelper-compat 11.
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:13:53 +0100

python-xstatic-magic-search (0.2.5.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:57:04 +0100

python-xstatic-magic-search (0.2.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:24:43 +0200

python-xstatic-magic-search (0.2.5.1-1) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Add myself to Uploaders field.

  [ Thomas Goirand ]
  * Added version constraints for libjs-magic-search.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 13:46:30 +0000

python-xstatic-magic-search (0.2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #781761)

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Apr 2015 17:28:16 +0200
