=== debian/control ===
Source: python-xstatic-magic-search
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-magic-search
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-magic-search.git
Homepage: https://github.com/stackforge/xstatic-magic-search

Package: python3-xstatic-magic-search
Architecture: all
Depends:
 libjs-magic-search (>= 0.2.5),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Magic-Search XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 MagicSearch is an AngularJS directive that provides a UI for both faceted
 filtering and as-you-type filtering. It is intended for filtering tables, such
 as an AngularJS smart-table, but it can be used in any situation where you can
 provide it with facets/options and consume its events.
 .
 MagicSearch was initially developed by David Kavanagh for Eucalyptus.
 .
 This package contains the Python 3.x module.
